<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>My Portfolio</title>
    <link rel="stylesheet" href="css/normalize.css"> <!-- The normalize library will help the website to look the desired way regardless of the user's web browser -->
    <link rel="preload" href="css/style.css" as="style"/> 
    <link href="css/style.css" rel="stylesheet"/> 
</head>
<body>                                     
    <header>                                
        <h1 class="myTitle">Lucas Pardina <span>Freelancer</span></h1>           
    </header>
</body>
</html>